<nz-content class="no-margin">
    <div nz-row>
        <div class="center" nz-col nzSpan="24">
            <nz-divider nzText="Ressources" nzOrientation="left"></nz-divider>
            <div class="footer-text" nz-row>
                <a [routerLink]="[ '/home' ]">Contact</a>
                <nz-divider nzType="vertical"></nz-divider>
                <a [routerLink]="[ '/home' ]">FAQ</a>
                <nz-divider nzType="vertical"></nz-divider>
                <a [routerLink]="[ '/home' ]">Newsletters</a>
                <nz-divider nzType="vertical"></nz-divider>
                <a [routerLink]="[ '/home' ]">Développeur</a>
            </div>
        </div>
    </div>
    <div nz-row>
        <div class="center" nz-col nzSpan="24">
            <nz-divider nzText="Réseaux sociaux" nzOrientation="left"></nz-divider>
            <i [routerLink]="[ '/home' ]" nz-icon nzType="facebook" style="font-size: 30px; color: darkgoldenrod;"
                nzTheme="outline"></i>&nbsp;
            <i [routerLink]="[ '/home' ]" nz-icon nzType="linkedin" style="font-size: 30px; color: darkgoldenrod;"
                nzTheme="outline"></i>&nbsp;
            <i [routerLink]="[ '/home' ]" nz-icon nzType="twitter" style="font-size: 30px; color: darkgoldenrod;"
                nzTheme="outline"></i>
        </div>
    </div>
    <div nz-row>
        <div class="footer center ptop3" nz-col nzSpan="24">
            Copyright © 2020 MyDevCommunity. All Rights Reserved.
        </div>
    </div>
    <!-- <div class="only-mobile" nz-row>
        <div class="center pbottom4" nz-col nzSpan="24">
            &nbsp;
        </div>
    </div> -->
</nz-content>